#globalNaviIndex{
	width: 100%;
	min-width: 960px;
/*	background: #181818;*/
/*	box-shadow: 2px 2px 1px -1px #000000; */
	margin-bottom: 1px;
	text-align: center;
	text-decoration: none;
}
#globalNaviIndex.fixed{
	position: fixed;
	top: 0px;
	z-index: 10;
}
#globalNaviIndex li{
	display: inline-block;
	width:160px;
	box-sizing: border-box;
/*	border-right: 1px solid #333333;*/
}
#globalNaviIndex li:first-child{
/*	border-left: 1px solid #333333; */
}
#globalNaviIndex li a {
	display: block;
	padding:8px 0px;
	color:#181818;
	font-weight: bold;
}
#globalNaviIndex li a:hover {
	background: #a0c238;
}
#globalNaviIndex li .icon{
/*  position: absolute;*/
  vertical-align: middle;
	width:30px;
	height:30px;
	margin-right:4px;
}

#mainNavi{
	margin-bottom: 10px;
}

#mainNavi ul{
	text-align: center;
	list-style: none;
}
#mainNavi li{
	position: relative;
	display:inline-block;
	vertical-align: text-top;
	width:140px;
	margin:0px 5px 10px 5px;
	line-height: 0;
	box-shadow: 0px 0px 0px 0px #000000;
}
#mainNavi li .background{
	padding-top: 30px;
	padding-bottom: 10px;
	display: block;
	width:80px;
	height:80px;
/*	object-fit: cover; */
	text-align: center;
}
#mainNavi li .title{
	vertical-align: middle;
/*	font-size:150%; */
/*	background: #e5ceb8;*/
	height: 50px;
	line-height: 1;
	text-align: center;
	border-bottom: 6px solid;
}
#mainNavi li .text{
	font-size:90%;
	padding:5px;
	text-align: left;
	line-height: 1.3;
}
#mainNavi li a{
	color: #181818;
}
#mainNavi li a:hover{
	color: #a0c238;
}
#mainNavi li .icon{
	vertical-align: middle;
	width:32px;
	height:32px;
	margin-right: 8px;
}



#mainInfo{
	width:800px;
}
#mainInfo ul{
/*	border-bottom: 1px dotted #333333;*/
  width: 100%;
	display: table;
}
#mainInfo li{
	list-style: none;
  display: table-cell;
	text-align: left;

/*	padding:2px;
	line-height: 1.5;*/
}
#mainInfo .monthDay{
/*	margin-left: 130px;*/
/*float: left;*/
  width: 155px;
}
#mainInfo .monthDayBlank{
	/*	margin-left: 130px;*/
	/*float: left;*/
	width: 158px;
}
#mainInfo .infoType{
/*	margin-left: 130px;*/
/*float: left;*/
  width: 150px;
}
#mainInfo .infoTypeBlank{
/*	margin-left: 130px;*/
/*float: left;*/
  width: 153px;
}
#mainInfo .infoOverv{
	width: 550px;
	padding:2px;
	line-height: 1.5;
	margin-left: 120px;*/
}
#mainInfo .more{
	text-align: right;
	padding:5px;
}
#mainInfo .more:before{
	content: ">"
}



#mainList li{
	position:relative;
	width:880px;
	height:100px;
	box-shadow: 0px 0px 0px 0px #000000;
	margin-bottom:2%;
	list-style: none;
	padding:10px;
}
#mainList li .thumbnail{
	width:20%;
	height:100%;
	float: left;
	margin-right:1%;
	border: 0px
}
#mainList li .title{
	border-bottom: 2px solid #87643e;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-height:30%;
	margin-top:5px;
}
#mainList li .text{
	max-height:53%;
	margin-top:5px%;
	position: relative;
	overflow: hidden;
	line-height: 1.5;
}

ul#topimg_list li img.tree{
	width:55px;
	height:auto;
	margin-top:3px;
	margin-right:15px;
	vertical-align:top;
}
